transport:
  edge_addr: "115.21.224.82:9090"
  token: "field-token-abc123"
  reconnect_interval: 5s

logging:
  level: "debug"
  pretty: true

metrics:
  port: 9091

node:
  id: "node-field"
  alias: "toki-labs-node"
